Skip to main content
GET
/
experiments
List experiments
curl --request GET \
  --url https://api.qonversion.io/v4/experiments \
  --header 'Authorization: Bearer <token>'
{
  "object": "list",
  "url": "/v4/experiments",
  "data": [
    {
      "object": "experiment",
      "id": "<string>",
      "url": "<string>",
      "name": "<string>",
      "description": "<string>",
      "status": "<string>",
      "started_at": "2023-11-07T05:31:56Z",
      "finished_at": "2023-11-07T05:31:56Z",
      "segment_percent": 123,
      "primary_metric": "<string>",
      "goal_value": 123,
      "goal_direction": "<string>",
      "context_key": "<string>",
      "is_context_specific": true,
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ],
  "has_more": false
}

Authorizations

Authorization
string
header
required

Bearer authentication using the project Secret Key (prefixed with sk_, or test_sk_ for sandbox). All v4 public endpoints require the Secret Key — see Authentication. Never expose the Secret Key in client-side code.

Response

A list of experiments.

object
enum<string>
required
Available options:
list
url
string
required
Example:

"/v4/experiments"

data
object[]
required
has_more
boolean
required
Example:

false